﻿body {
}

.img1 
{
    height:15em;
    margin-left:10px;
    margin-top:10px;

}
.img2
{
   height:15em;
    margin-left:10px;
    margin-top:10px;
    width: 100%;

}
.img3
{
height:100%;
    margin-left:10px;
    margin-top:10px;
    width: 100%;
}
.img4
{
     height:35em;
    margin-left:10px;
    margin-top:10px;
    width: 100%;


}
.h1-cust
{
    margin-top: 20px;
    margin-bottom: 10px;
      color: rgb(54, 167, 247) ;
    font-size: 50px;
    font-style: italic;
    }


.h2-cust, .h3-cust {
    margin-top: 30px;
    margin-bottom: 20px;
    color: rgb(54, 167, 247) ;
    font-size: 30px;
    font-style: italic;
    }

.a-cust {
  color: #009933;
  text-decoration: none;
}

.navbar-inverse-cust {
    background-color: #fff;
  
}
.breadcrumb_cust {
  padding: 8px 15px;
  margin-bottom: 10px;
  list-style: none;
  background-color: rgb(54, 167, 247);
  border-radius: 2px;
}

.breadcrumb_cust > li {
  display: inline-block;
}

.breadcrumb_cust > li + li:before {
  padding: 0 5px;
  color: #cccccc;
  content: "/\00a0";
}

.breadcrumb_cust > .active {
  color:#000000;
}
.list-group-cust {
  padding-left: 0;
  margin-bottom: 20px;
}
.list-group-cust-item {
  position: relative;
  display: block;
  padding: 10px 15px;
  margin-bottom: -1px;
  background-color: rgba(234, 119, 22, 0);
  border: 1px solid #4FB9F7;
}

.list-group-cust-item:first-child {
  border-top-right-radius: 4px;
  border-top-left-radius: 4px;
}

.list-group-cust-item:last-child {
  margin-bottom: 0;
  border-bottom-right-radius: 4px;
  border-bottom-left-radius: 4px;
}

.list-group-cust-item > .badge {
  float: right;
}

.list-group-cust-item > .badge + .badge {
  margin-right: 5px;
}

a.list-group-cust-item {
  color: #33321e;
}

a.list-group-cust-item .list-group-item-heading {
  color: #333333;
}

a.list-group-cust-item:hover,
a.list-group-cust-item:focus {
  text-decoration: none;
  background-color: #f5f5f5;
}

.list-group-cust-item.active,
.list-group-cust-item.active:hover,
.list-group-cust-item.active:focus {
  z-index: 2;
  color: #ffffff;
  background-color: #428bca;
  border-color: #428bca;
}

.list-group-cust-item.active .list-group-item-heading,
.list-group-cust-item.active:hover .list-group-item-heading,
.list-group-cust-item.active:focus .list-group-item-heading {
  color: inherit;
}

.list-group-cust-item.active .list-group-item-text,
.list-group-cust-item.active:hover .list-group-item-text,
.list-group-cust-item.active:focus .list-group-item-text {
  color: #e1edf7;
}

.list-group-cust-item-heading {
  margin-top: 0;
  margin-bottom: 5px;
}

.list-group-cust-item-text {
  margin-bottom: 0;
  line-height: 1.3;
}

.container_aux{

    width: 1370px;
}